Not supported. Call dispositions cannot be created through the API, and this request answers 405.Read a domain's dispositions with GET /domains/{domain}/dispositions.
Request
Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Path Params
Responses
🟠405Method Not Allowed
application/json
Dispositions cannot be created through the API. Read them with GET /domains/{domain}/dispositions.
Bodyapplication/json
🟠401Unauthorized
Request Request Example
Shell
JavaScript
Java
Swift
curl--location--request POST 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//dispositions' \
--header'Authorization: Bearer <token>'